<!DOCTYPE html>
<head>
<html lang="en">
<title>Fish Creek Animal Hospital</title>
<meta charset="utf-8"></meta>
<meta name="format-detection" content="telephone=no">
<link rel="stylesheet" type="text/css" href="Fishcreek.css">
</head>
<body>
	<div id="wrapper">
		<header>
			<h1>Fish Creek Animal Hospital</h1>
		</header>

		<nav>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="askvet.html">Ask the Vet</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</nav>
		
		<main>
			<dl>
				<dt><strong>Full Service Facility</strong></dt>
					<dd>Veterinarians and staff are on duty 24 hours a day, 7 days a week.</dd>
				<dt><strong>Years of Experiance</strong></dt>
					<dd>Fish Creek Veterinarians have provided quality, dependable care for your beloved animals since 1984.</dd>
				<dt><strong>Open Door Policy</strong></dt>
					<dd>Our professionals welcome owners to stay with their pets during any medical procedure.</dd>
			</dl>
			<p>
				<a href="tel:800-555-5555">800-555-5555</a><br>
				1242 Grassy Lane<br>
				Fish Creek, WI 55534
			</p>
		</main>
		
		<footer>
			<blockquote>
				<small>Copyright &copy 2016 Fish Creek Animal Hospital<br>
				<a href="mailto:mayuri@waghmode.com">mayuri@waghmode.com</a></small>
			</blockquote>
		</footer>
	</div>
</body>
</html>
